Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 07:04:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Aboobacker Panat                    Hi           10:46 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:46 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:46 AM, 04th Oct                     Aboobacker Panat                    1           10:46 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Hello Aboobacker Panat , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:46 AM, 04th Oct                     Aboobacker Panat                    1           10:46 AM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:46 AM, 04th Oct                     Aboobacker Panat                    9588739998           10:47 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            10:47 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:47 AM, 04th Oct                     Aboobacker Panat                    2           10:47 AM, 04th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:47 AM, 04th Oct                     Aboobacker Panat                    1           10:47 AM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:47 AM, 04th Oct                     Aboobacker Panat                    [email-masked]           10:47 AM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:47 AM, 04th Oct                   Sohaib                   Hi Aboobacker ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:50 AM, 04th Oct                     Aboobacker Panat                    Just want to know if any chance I can collect my order today?           10:51 AM, 04th Oct                     Aboobacker Panat                    if not, I would like to change to home delivery?           10:51 AM, 04th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:52 AM, 04th Oct                     Aboobacker Panat                    ok please           10:53 AM, 04th Oct                   Sohaib                   We are really sorry for that as we can see that your order takes more than usual to be ready for collection However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.     Kindly note that we won't be able to make any change to the delivery address or mode when the order been placed successfully           10:55 AM, 04th Oct                   Sohaib                   Rest assured we will do our best to arrange that for you very soon priority basis  We appreciate your cooperation with us           10:55 AM, 04th Oct                     Aboobacker Panat                    can I cancel the order and place another?           10:55 AM, 04th Oct                     Aboobacker Panat                    I would like to get the item if I can collect it today only           10:56 AM, 04th Oct                     Aboobacker Panat                    If not I would like to get delivered on tomorrow as it mentioned in your website as we have delivery available tomorrow?           10:56 AM, 04th Oct                   Sohaib                   As per the status, the order is already in transit to the store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           10:59 AM, 04th Oct                   Sohaib                   Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.  ** Please note, all ELECTRONIC items are non-returnable as per our returns policy.           10:59 AM, 04th Oct                     Aboobacker Panat                    So in short, the order cannot be cancelled until I collect or 14 days?           11:01 AM, 04th Oct                     Aboobacker Panat                    ok will wait some more hours and see if the item available for collections today           11:02 AM, 04th Oct                     Aboobacker Panat                    Otherwise I would prefer to place another order and will cancel the current one as per your terms           11:02 AM, 04th Oct                     Aboobacker Panat                    I thought the collections from your store is easier and quicker than a delivery. That why I prefer this, Its seems to be that taking much time than a next day delivery           11:03 AM, 04th Oct                   Sohaib                   Rest assured we will do our best to arrange that for you very soon           11:03 AM, 04th Oct                   Sohaib                   Is there anything else I can help you with?           11:03 AM, 04th Oct                     Aboobacker Panat                    no           11:03 AM, 04th Oct                     Aboobacker Panat                    thanks           11:03 AM, 04th Oct                     Aboobacker Panat                    I go this all           11:04 AM, 04th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 AM, 04th Oct                     Aboobacker Panat                    ?           11:04 AM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4958049